.navbar {
    transition: 1s;
}

#app {
    transition: 2s;
    transition-property: all;
}

.card-footer {
    padding: 1%;
}

.navbar {
    background-color: white !important;
    float: left;
    text-align: center;
    width: 100%;
}

.navbar-brand {
    padding-right: 0;
}

main {
    margin-top: 4%;
}

.text-description {
    margin-bottom: 0;
}

/*Extra small devices (portrait phones, less than 576px) XS */
@media (max-width: 575.98px) {
    .hide-on-xs, .hide-on-sm-down, .hide-on-lg-down, .hide-on-med-down {
        display: none !important;
    }

    main {
        margin-top: 90px;
    }

    div .col-sm-12, div .col-md-12 {
        padding: 0 !important;
    }

    h2 {
        font-size: 1.7rem;
    }

    label {
        font-size: 0.9rem;
    }

    .form-control, .input-group-text {
        font-size: 0.8rem !important;
    }
}

/*Small devices (landscape phones, 576px and up) SM */
@media (min-width: 576px) and (max-width: 767.98px) {
    .hide-on-sm, .hide-on-sm-up, .hide-on-sm-down, .hide-on-lg-down, .hide-on-med-down {
        display: none !important;
    }

    .card-no-small {
        box-shadow: 0 0 !important;
        border: 0 !important;
        border-radius: 0 !important;
    }

    main {
        margin-top: 90px;
    }
}

/*Medium devices (tablets, 768px and up) MD */
@media (min-width: 768px) and (max-width: 991.98px) {
    .hide-on-med, .hide-on-sm-up, .hide-on-med-up, .hide-on-med-down, .hide-on-lg-down {
        display: none !important;
    }

    main {
        margin-top: 90px;
    }
}

/*Large devices (desktops, 992px and up) LG*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    .hide-on-lg, .hide-on-sm-up, .hide-on-med-up, .hide-on-lg-up, .hide-on-lg-down {
        display: none !important;
    }
}

/*Extra large devices (large desktops, 1200px and up) XL*/
@media (min-width: 1200px) {
    .hide-on-xl, .hide-on-sm-up, .hide-on-med-up, .hide-on-lg-up {
        display: none !important;
    }
}
